body {
   padding: 0;
   margin: 0;
}


.top {
  position: absolute;
  top: 40px;
}
 
.header-top {
  position:absolute;
  top: 40px;
  left: 10%;
  color: black;
  font-size: 42px;
}

.top-menu {
   position: absolute;
   left : 50%;

}

.menu {
  list-style: none;
  float: left;
  margin-left: 20px;
  color: #6c6c6c;
  font-size: 20px;
}

.content {
  position: absolute;
  top: 100px;
  left: 150px;
  color:white;
  font-size: 9pt;
  font-weight: 600;
}

.footer {
  position: absolute;
  bottom: 40px;
  left: 70px;
  font-size: 10pt;

}
